﻿body
{
	margin:0px;
	padding:0px;
}

h1,h2,h3,h4,h5,h6,ul,p,li
{
	margin:0px;
	padding:0px;
}

a
{
	text-decoration:none;
}

p
{
	font-size:12px;
}

li
{
	list-style-type:none;
	font-size:12px;
}

.jrcon
{
	margin:0 auto;
}

img
{
	border:0px;
}


.jrcon .jrhead
{
	height:100px;
	background-image:url(../images/jrheadbg.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}

.jrcon .jrhead .jkh
{
	width:980px;
	margin:0 auto;
}

.jrcon .jrhead .jkh .jrnav
{
	width:100%;
	float:left;
	height:100px;
}

.jrcon .jrhead .jkh .jrnav .jrlogoimg
{
	float:left;
	width:240px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu
{
	float:left;
	width:740px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu .navjddh
{
	float:right; 
	height:40px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu .xsrx
{
	width:100%;
	clear:both;
	height:40px;
	line-height:40px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu .xsrx img
{
	float:right;
	margin-top:17px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu li
{
	float:left;
	padding-left:8px;
	padding-right:8px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu li a
{
	font-weight:bold;
	color:#666666;
	font-size:14px;
	display:block;
	line-height:40px;
	height:40px;
}

.jrcon .jrhead .jkh .jrnav .jrmenu li a:hover
{
	color:#005bac;
}

/*banner 代码*/
.flexslider{position:relative;height:360px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:360px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
/*banner 代码*/

.jrcon .hr
{
	border-bottom:1px solid #DCDAD9;
	margin:0 auto;
	line-height:30px;
	height:30px;
}

.jrcon .hr p
{
	width:980px;
	margin:0 auto;
}


/*底注*/
.jrcon .kfooter
{
  background-color: #005bac;
    clear: both;
    font-size: 13px;
    height: 100px;
    margin: 10px auto;
    color:#ffffff;
}

.jrcon .kfooter .kfc
{
	width:980px;
	margin:0 auto;
	margin-top:15px;
	float:left;
}	

.jrcon .kfooter .kfc div
{
	line-height:24px;
	height:24px;
}

.jrcon .kfooter .kfc a
{
  color:#ffffff;
}
/*底注*/

/*导航菜单*/
.dropMenu
{
	position:absolute;
	top:0;
	z-index:100;
	visibility:hidden;
	margin-top:-2px;
	border-top:0;
	background-color:#BFD1F6;
}

.dropMenu li 
{
	clear:both;
	width:100%;
	font-size:13px;
	height:32px;
	line-height:32px;
}

.dropMenu li a  
 {
	display:block;
	color:#005bac;
	text-decoration:none;
	padding:0 20px;
}

.dropMenu a:hover 
{
	color:#ffffff;
	background-color:#005bac;
}
/****导航菜单****/